# Generated by CMake. Changes will be overwritten.
D:/ssd/server/Colibri_App/Colibri-App/video/VideoSink.h
 mmc:Q_OBJECT
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/shared/winapifamily.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/shared/winpackagefamily.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/assert.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/corecrt.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/corecrt_malloc.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/corecrt_math.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/corecrt_memcpy_s.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/corecrt_memory.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/corecrt_search.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/corecrt_stdio_config.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/corecrt_wstdio.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/corecrt_wstdlib.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/corecrt_wstring.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/corecrt_wtime.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/errno.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/float.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/inttypes.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/math.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/stddef.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/stdio.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/stdlib.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/string.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/time.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/um/gl/GL.h
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/algorithm
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/array
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/atomic
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/cassert
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/cctype
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/cfloat
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/chrono
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/climits
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/cmath
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/complex
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/concurrencysal.h
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/cstddef
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/cstdint
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/cstdio
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/cstdlib
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/cstring
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/functional
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/future
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/initializer_list
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/iomanip
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/iostream
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/iterator
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/limits
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/limits.h
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/list
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/map
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/memory
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/mutex
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/new
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/numeric
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/optional
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/ostream
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/queue
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/sal.h
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/set
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/sstream
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/stdarg.h
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/stdbool.h
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/stdexcept
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/stdint.h
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/string
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/string_view
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/tuple
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/type_traits
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/typeinfo
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/unordered_map
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/unordered_set
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/utility
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/vadefs.h
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/variant
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/vcruntime.h
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/vcruntime_string.h
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/vector
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/version
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/yvals.h
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/yvals_core.h
 mdp:D:/opencv/opencv/include/opencv2/opencv.hpp
 mdp:D:/opencv/opencv/modules/calib3d/include/opencv2/calib3d.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/affine.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/async.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/base.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/bufferpool.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/check.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/cuda.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/cuda.inl.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/cuda_types.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/cv_cpu_dispatch.h
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/cvdef.h
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/cvstd.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/cvstd.inl.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/cvstd_wrapper.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/fast_math.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/hal/interface.h
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/mat.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/mat.inl.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/matx.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/matx.inl.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/neon_utils.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/operations.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/optim.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/ovx.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/persistence.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/saturate.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/traits.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/types.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/utility.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/utils/logger.defines.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/utils/logger.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/utils/logtag.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/version.hpp
 mdp:D:/opencv/opencv/modules/core/include/opencv2/core/vsx_utils.hpp
 mdp:D:/opencv/opencv/modules/dnn/include/opencv2/dnn.hpp
 mdp:D:/opencv/opencv/modules/dnn/include/opencv2/dnn/dict.hpp
 mdp:D:/opencv/opencv/modules/dnn/include/opencv2/dnn/dnn.hpp
 mdp:D:/opencv/opencv/modules/dnn/include/opencv2/dnn/dnn.inl.hpp
 mdp:D:/opencv/opencv/modules/dnn/include/opencv2/dnn/layer.hpp
 mdp:D:/opencv/opencv/modules/dnn/include/opencv2/dnn/utils/inference_engine.hpp
 mdp:D:/opencv/opencv/modules/dnn/include/opencv2/dnn/version.hpp
 mdp:D:/opencv/opencv/modules/features2d/include/opencv2/features2d.hpp
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann.hpp
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/all_indices.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/allocator.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/any.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/autotuned_index.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/composite_index.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/config.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/defines.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/dist.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/dynamic_bitset.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/flann_base.hpp
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/general.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/ground_truth.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/heap.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/hierarchical_clustering_index.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/index_testing.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/kdtree_index.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/kdtree_single_index.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/kmeans_index.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/linear_index.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/logger.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/lsh_index.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/lsh_table.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/matrix.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/miniflann.hpp
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/nn_index.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/params.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/random.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/result_set.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/sampling.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/saving.h
 mdp:D:/opencv/opencv/modules/flann/include/opencv2/flann/timer.h
 mdp:D:/opencv/opencv/modules/highgui/include/opencv2/highgui.hpp
 mdp:D:/opencv/opencv/modules/imgcodecs/include/opencv2/imgcodecs.hpp
 mdp:D:/opencv/opencv/modules/imgproc/include/opencv2/imgproc.hpp
 mdp:D:/opencv/opencv/modules/imgproc/include/opencv2/imgproc/segmentation.hpp
 mdp:D:/opencv/opencv/modules/ml/include/opencv2/ml.hpp
 mdp:D:/opencv/opencv/modules/ml/include/opencv2/ml/ml.inl.hpp
 mdp:D:/opencv/opencv/modules/objdetect/include/opencv2/objdetect.hpp
 mdp:D:/opencv/opencv/modules/objdetect/include/opencv2/objdetect/aruco_board.hpp
 mdp:D:/opencv/opencv/modules/objdetect/include/opencv2/objdetect/aruco_detector.hpp
 mdp:D:/opencv/opencv/modules/objdetect/include/opencv2/objdetect/aruco_dictionary.hpp
 mdp:D:/opencv/opencv/modules/objdetect/include/opencv2/objdetect/barcode.hpp
 mdp:D:/opencv/opencv/modules/objdetect/include/opencv2/objdetect/charuco_detector.hpp
 mdp:D:/opencv/opencv/modules/objdetect/include/opencv2/objdetect/detection_based_tracker.hpp
 mdp:D:/opencv/opencv/modules/objdetect/include/opencv2/objdetect/face.hpp
 mdp:D:/opencv/opencv/modules/objdetect/include/opencv2/objdetect/graphical_code_detector.hpp
 mdp:D:/opencv/opencv/modules/photo/include/opencv2/photo.hpp
 mdp:D:/opencv/opencv/modules/stitching/include/opencv2/stitching.hpp
 mdp:D:/opencv/opencv/modules/stitching/include/opencv2/stitching/detail/blenders.hpp
 mdp:D:/opencv/opencv/modules/stitching/include/opencv2/stitching/detail/camera.hpp
 mdp:D:/opencv/opencv/modules/stitching/include/opencv2/stitching/detail/exposure_compensate.hpp
 mdp:D:/opencv/opencv/modules/stitching/include/opencv2/stitching/detail/matchers.hpp
 mdp:D:/opencv/opencv/modules/stitching/include/opencv2/stitching/detail/motion_estimators.hpp
 mdp:D:/opencv/opencv/modules/stitching/include/opencv2/stitching/detail/seam_finders.hpp
 mdp:D:/opencv/opencv/modules/stitching/include/opencv2/stitching/detail/util.hpp
 mdp:D:/opencv/opencv/modules/stitching/include/opencv2/stitching/detail/util_inl.hpp
 mdp:D:/opencv/opencv/modules/stitching/include/opencv2/stitching/detail/warpers.hpp
 mdp:D:/opencv/opencv/modules/stitching/include/opencv2/stitching/detail/warpers_inl.hpp
 mdp:D:/opencv/opencv/modules/stitching/include/opencv2/stitching/warpers.hpp
 mdp:D:/opencv/opencv/modules/video/include/opencv2/video.hpp
 mdp:D:/opencv/opencv/modules/video/include/opencv2/video/background_segm.hpp
 mdp:D:/opencv/opencv/modules/video/include/opencv2/video/tracking.hpp
 mdp:D:/opencv/opencv/modules/videoio/include/opencv2/videoio.hpp
 mdp:D:/opencv/opencv/rel/opencv2/opencv_modules.hpp
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/QEvent
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/QList
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/QMargins
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/QMutex
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/QObject
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/QRect
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/QRectF
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/QSize
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/QSizeF
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/QThread
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/QTimer
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/q17memory.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/q20functional.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/q20iterator.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/q20memory.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/q20type_traits.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/q20utility.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/q23utility.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qabstracteventdispatcher.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qalgorithms.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qanystringview.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qarraydata.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qarraydataops.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qarraydatapointer.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qassert.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qatomic.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qatomic_cxx11.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qbasicatomic.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qbasictimer.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qbindingstorage.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qbytearray.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qbytearrayalgorithms.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qbytearraylist.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qbytearrayview.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qcalendar.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qchar.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qcompare.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qcompare_impl.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qcomparehelpers.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qcompilerdetection.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qconfig.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qconstructormacros.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qcontainerfwd.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qcontainerinfo.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qcontainertools_impl.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qcontiguouscache.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qcoreapplication.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qcoreapplication_platform.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qcoreevent.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qdarwinhelpers.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qdatastream.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qdatetime.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qdeadlinetimer.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qdebug.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qelapsedtimer.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qendian.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qeventloop.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qexceptionhandling.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qflags.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qfloat16.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qforeach.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qfunctionaltools_impl.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qfunctionpointer.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qgenericatomic.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qglobal.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qglobalstatic.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qhash.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qhashfunctions.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qiodevice.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qiodevicebase.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qiterable.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qiterator.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qlatin1stringview.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qline.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qlist.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qlocale.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qlogging.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qmalloc.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qmap.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qmargins.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qmath.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qmetacontainer.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qmetaobject.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qmetatype.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qminmax.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qmutex.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qnamespace.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qnativeinterface.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qnumeric.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qobject.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qobject_impl.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qobjectdefs.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qobjectdefs_impl.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qoverload.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qpair.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qpoint.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qpointer.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qprocessordetection.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qproperty.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qpropertyprivate.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qrect.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qrefcount.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qscopedpointer.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qscopeguard.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qset.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qshareddata.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qshareddata_impl.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qsharedpointer.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qsharedpointer_impl.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qsize.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qspan.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qstdlibdetection.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qstring.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qstringalgorithms.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qstringbuilder.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qstringconverter.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qstringconverter_base.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qstringfwd.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qstringlist.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qstringliteral.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qstringmatcher.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qstringtokenizer.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qstringview.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qswap.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qsysinfo.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qsystemdetection.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtaggedpointer.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtclasshelpermacros.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtconfiginclude.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtconfigmacros.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtcore-config.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtcoreexports.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtcoreglobal.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtdeprecationdefinitions.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtdeprecationmarkers.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtenvironmentvariables.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtextstream.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtformat_impl.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qthread.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtimer.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtmetamacros.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtnoop.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtpreprocessorsupport.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtresource.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtsan_impl.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qttranslation.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qttypetraits.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtversion.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtversionchecks.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtypeinfo.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtyperevision.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtypes.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qurl.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qutf8stringview.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qvariant.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qvarlengtharray.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qversionnumber.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qversiontagging.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qxptype_traits.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qyieldcpu.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/QColor
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/QImage
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/QMatrix4x4
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/QTransform
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qaccessible.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qaccessible_base.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qbitmap.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qcolor.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qcursor.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qevent.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qeventpoint.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qfont.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qgenericmatrix.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qguiapplication.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qguiapplication_platform.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qicon.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qimage.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qinputdevice.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qinputmethod.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qkeysequence.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qmatrix4x4.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qopengl.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qopenglext.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qpaintdevice.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qpixelformat.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qpixmap.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qpointingdevice.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qpolygon.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qquaternion.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qregion.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qrgb.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qrgba64.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qscreen.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qscreen_platform.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qsurface.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qsurfaceformat.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qtgui-config.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qtguiexports.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qtguiglobal.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qtransform.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qvector2d.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qvector3d.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qvector4d.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qvectornd.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qvulkaninstance.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qwindow.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qwindowdefs.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qwindowdefs_win.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtNetwork/qtnetwork-config.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtNetwork/qtnetworkexports.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtNetwork/qtnetworkglobal.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qjsnumbercoercion.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qjsprimitivevalue.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qjsvalue.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qqml.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qqmlcomponent.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qqmldebug.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qqmlerror.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qqmlinfo.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qqmllist.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qqmlparserstatus.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qqmlprivate.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qqmlpropertyvaluesource.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qqmlregistration.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qtqml-config.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qtqmlexports.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qtqmlglobal.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQmlIntegration/qqmlintegration.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/QQuickItem
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/QSGSimpleTextureNode
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qquickitem.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qquickwindow.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qsggeometry.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qsgmaterial.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qsgmaterialshader.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qsgmaterialtype.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qsgnode.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qsgrendererinterface.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qsgsimpletexturenode.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qsgtexture.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qsgtexture_platform.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qsgtexturematerial.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qtquick-config.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qtquickexports.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qtquickglobal.h
 mdp:D:/ssd/server/Colibri_App/Colibri-App/video/VideoItem.h
 mdp:D:/ssd/server/Colibri_App/Colibri-App/video/VideoSink.h
D:/ssd/server/Colibri_App/Colibri-App/video/VideoItem.h
 mmc:Q_OBJECT
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/shared/winapifamily.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/shared/winpackagefamily.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/assert.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/corecrt.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/corecrt_malloc.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/corecrt_memcpy_s.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/corecrt_memory.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/corecrt_search.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/corecrt_stdio_config.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/corecrt_wstdio.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/corecrt_wstdlib.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/corecrt_wstring.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/errno.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/float.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/inttypes.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/stddef.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/stdio.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/stdlib.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/ucrt/string.h
 mdp:C:/Program Files (x86)/Windows Kits/10/Include/10.0.26100.0/um/gl/GL.h
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/algorithm
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/array
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/atomic
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/cassert
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/chrono
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/climits
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/cmath
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/concurrencysal.h
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/cstddef
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/cstdint
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/cstring
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/functional
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/initializer_list
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/iterator
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/limits
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/limits.h
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/list
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/map
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/memory
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/new
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/numeric
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/optional
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/sal.h
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/set
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/stdarg.h
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/stdbool.h
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/stdint.h
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/string
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/string_view
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/tuple
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/type_traits
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/unordered_map
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/unordered_set
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/utility
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/vadefs.h
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/variant
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/vcruntime.h
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/vcruntime_string.h
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/vector
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/version
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/yvals.h
 mdp:C:/Program Files/Microsoft Visual Studio/2022/Community/VC/Tools/MSVC/14.44.35207/include/yvals_core.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/QEvent
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/QList
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/QMargins
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/QMutex
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/QObject
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/QRect
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/QRectF
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/QSize
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/QSizeF
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/q17memory.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/q20functional.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/q20iterator.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/q20memory.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/q20type_traits.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/q20utility.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/q23utility.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qabstracteventdispatcher.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qalgorithms.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qanystringview.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qarraydata.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qarraydataops.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qarraydatapointer.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qassert.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qatomic.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qatomic_cxx11.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qbasicatomic.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qbasictimer.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qbindingstorage.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qbytearray.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qbytearrayalgorithms.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qbytearraylist.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qbytearrayview.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qcalendar.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qchar.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qcompare.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qcompare_impl.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qcomparehelpers.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qcompilerdetection.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qconfig.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qconstructormacros.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qcontainerfwd.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qcontainerinfo.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qcontainertools_impl.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qcontiguouscache.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qcoreapplication.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qcoreapplication_platform.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qcoreevent.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qdarwinhelpers.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qdatastream.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qdatetime.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qdeadlinetimer.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qdebug.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qelapsedtimer.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qendian.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qeventloop.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qexceptionhandling.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qflags.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qfloat16.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qforeach.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qfunctionaltools_impl.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qfunctionpointer.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qgenericatomic.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qglobal.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qglobalstatic.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qhash.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qhashfunctions.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qiodevice.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qiodevicebase.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qiterable.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qiterator.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qlatin1stringview.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qline.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qlist.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qlocale.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qlogging.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qmalloc.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qmap.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qmargins.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qmath.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qmetacontainer.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qmetaobject.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qmetatype.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qminmax.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qmutex.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qnamespace.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qnativeinterface.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qnumeric.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qobject.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qobject_impl.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qobjectdefs.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qobjectdefs_impl.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qoverload.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qpair.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qpoint.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qpointer.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qprocessordetection.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qproperty.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qpropertyprivate.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qrect.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qrefcount.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qscopedpointer.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qscopeguard.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qset.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qshareddata.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qshareddata_impl.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qsharedpointer.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qsharedpointer_impl.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qsize.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qspan.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qstdlibdetection.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qstring.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qstringalgorithms.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qstringbuilder.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qstringconverter.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qstringconverter_base.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qstringfwd.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qstringlist.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qstringliteral.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qstringmatcher.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qstringtokenizer.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qstringview.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qswap.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qsysinfo.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qsystemdetection.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtaggedpointer.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtclasshelpermacros.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtconfiginclude.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtconfigmacros.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtcore-config.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtcoreexports.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtcoreglobal.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtdeprecationdefinitions.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtdeprecationmarkers.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtenvironmentvariables.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtextstream.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtformat_impl.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtmetamacros.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtnoop.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtpreprocessorsupport.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtresource.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtsan_impl.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qttranslation.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qttypetraits.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtversion.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtversionchecks.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtypeinfo.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtyperevision.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qtypes.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qurl.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qutf8stringview.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qvariant.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qvarlengtharray.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qversionnumber.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qversiontagging.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qxptype_traits.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtCore/qyieldcpu.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/QColor
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/QImage
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/QMatrix4x4
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/QTransform
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qaccessible.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qaccessible_base.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qbitmap.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qcolor.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qcursor.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qevent.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qeventpoint.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qfont.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qgenericmatrix.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qguiapplication.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qguiapplication_platform.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qicon.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qimage.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qinputdevice.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qinputmethod.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qkeysequence.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qmatrix4x4.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qopengl.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qopenglext.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qpaintdevice.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qpixelformat.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qpixmap.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qpointingdevice.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qpolygon.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qquaternion.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qregion.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qrgb.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qrgba64.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qscreen.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qscreen_platform.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qsurface.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qsurfaceformat.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qtgui-config.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qtguiexports.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qtguiglobal.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qtransform.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qvector2d.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qvector3d.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qvector4d.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qvectornd.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qvulkaninstance.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qwindow.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qwindowdefs.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtGui/qwindowdefs_win.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtNetwork/qtnetwork-config.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtNetwork/qtnetworkexports.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtNetwork/qtnetworkglobal.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qjsnumbercoercion.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qjsprimitivevalue.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qjsvalue.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qqml.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qqmlcomponent.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qqmldebug.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qqmlerror.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qqmlinfo.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qqmllist.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qqmlparserstatus.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qqmlprivate.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qqmlpropertyvaluesource.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qqmlregistration.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qtqml-config.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qtqmlexports.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQml/qtqmlglobal.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQmlIntegration/qqmlintegration.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/QQuickItem
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/QSGSimpleTextureNode
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qquickitem.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qquickwindow.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qsggeometry.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qsgmaterial.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qsgmaterialshader.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qsgmaterialtype.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qsgnode.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qsgrendererinterface.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qsgsimpletexturenode.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qsgtexture.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qsgtexture_platform.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qsgtexturematerial.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qtquick-config.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qtquickexports.h
 mdp:D:/qt/6.9.3/msvc2022_64/include/QtQuick/qtquickglobal.h
 mdp:D:/ssd/server/Colibri_App/Colibri-App/video/VideoItem.h
D:/ssd/server/Colibri_App/Colibri-App/main.cpp
D:/ssd/server/Colibri_App/Colibri-App/video/VideoSink.cpp
D:/ssd/server/Colibri_App/Colibri-App/video/VideoItem.cpp
